Main Page Class Hierarchy Compound List File List Compound Members

# PrintDriver Class Reference

low level drawing function for primitives to draw to the printer More...

`#include <printer.h>`

List of all members.

## Detailed Description

low level drawing function for primitives to draw to the printer

it is derived from wxPrintout as well as the drawdriver. And therefore the mediator between the internal database and the printer device see for more info related types.

See also:
  WindowsDriver

The documentation for this class was generated from the following file:

- printer.h

PrintDriver class Reference -- Thu Nov 28 21:24:57 2002 -- 28 Nov 2002 -- 1.2.18 -- -- . -- Main Page